/* Medium Weight */

@font-face {
    font-family: 'Gin';
    src: url('gin-regular.woff2') format('woff2'), 
         url('gin-regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
/*These Classes will call Gin on your Site*/

.gin {
    font-family: Gin;
    font-weight: 400;
    line-height: 1.1;
}

.ginround {
    font-family: Gin;
    font-weight: 500;
    line-height: 1.1;
}

.ginrough {
    font-family: Gin;
    font-weight: 600;
    line-height: 1.1;
}

.ginlines {
    font-family: Gin;
    font-weight: 300;
    line-height: 1.1;
}

